<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0168900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.6715200000</MDI>
      <MDI key="STATISTICS_MEAN">7.1967164148</MDI>
      <MDI key="STATISTICS_STDDEV">4.3781528720</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
